div.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.25);
    display: none;
    z-index: 1000;
}

div.pop-up {
    background: white;
    border-radius: 8px;
    padding: 20px;
    margin: auto;
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.2);
    z-index: 1001;
    width: 80%;
}
/* Pour l'affichage des catégories */
div.pop-up div.popup-quizzes-cards {
    background-color: var(--white);
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: center;
}

.quiz-navigation{
    padding: 10px;
    padding-top: 20px;
    text-align: center;
}

/* Pour l'affichage des panneaux de signalement */
div.report-overlay div.pop-up { text-align: center; }
form.report-form input, textarea {
    padding: 10px;
    width: 90%;
    border-radius: 5px;
    border: solid 1px var(--purple);
    margin: 2px;
}